## open-xchange-grizzly 7.0.1

=== debian/changelog ===
open-xchange-grizzly (7.0.1-8) unstable; urgency=low

  * Build for patch 2013-05-22

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 22 May 2013 12:09:17 +0200

open-xchange-grizzly (7.0.1-7) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 13 May 2013 14:26:09 +0200

open-xchange-grizzly (7.0.1-6) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 02 Apr 2013 09:53:23 +0200

open-xchange-grizzly (7.0.1-5) unstable; urgency=low

  * Build for patch 2013-03-07

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 04 Mar 2013 15:23:17 +0100

open-xchange-grizzly (7.0.1-4) unstable; urgency=low

  * Fourth release candidate for 7.0.1

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 19 Feb 2013 16:52:32 +0100

open-xchange-grizzly (7.0.1-3) unstable; urgency=low

  * Third release candidate for 7.0.1

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 19 Feb 2013 09:21:36 +0100

open-xchange-grizzly (7.0.1-2) unstable; urgency=low

  * Second release candidate for 7.0.1

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 14 Feb 2013 13:54:39 +0100

open-xchange-grizzly (7.0.1-1) unstable; urgency=low

  * First release candidate for 7.0.1

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 01 Feb 2013 14:56:20 +0100

open-xchange-grizzly (7.0.1-0) unstable; urgency=low

  * prepare for 7.0.1

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 10 Jan 2013 10:09:27 +0100

open-xchange-grizzly (7.0.0-1) unstable; urgency=low

  * First release candidate for 7.0.0

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 04 Dec 2012 13:48:29 +0100

open-xchange-grizzly (7.0.0-0) unstable; urgency=low

  * prepare for 7.0.0 release

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 04 Dec 2012 09:29:25 +0100

open-xchange-grizzly (6.23.0-5) unstable; urgency=low

  * First release candidate for EDP drop #6

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 13 Nov 2012 11:22:47 +0100

open-xchange-grizzly (6.23.0-4) unstable; urgency=low

  * Third release build for EDP drop #5

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 26 Oct 2012 15:59:25 +0200

open-xchange-grizzly (6.23.0-3) unstable; urgency=low

  * Second release build for EDP drop #5

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 26 Oct 2012 11:59:06 +0200

open-xchange-grizzly (6.23.0-2) unstable; urgency=low

  * Release build for EDP drop #5

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 11 Oct 2012 21:56:30 +0200

open-xchange-grizzly (6.23.0-1) unstable; urgency=low

  * First release candidate for 6.23.0

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 04 Sep 2012 12:22:01 +0200

open-xchange-grizzly (6.23.0-0) unstable; urgency=low

  * prepare for next EDP drop

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 03 Sep 2012 13:47:04 +0200

open-xchange-grizzly (6.22.1-4) unstable; urgency=low

  * Fourth release candidate for 6.22.1

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 06 Nov 2012 12:22:20 +0100

open-xchange-grizzly (6.22.1-3) unstable; urgency=low

  * Third release candidate for 6.22.1

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 02 Nov 2012 10:44:34 +0100

open-xchange-grizzly (6.22.1-2) unstable; urgency=low

  * Second release candidate for 6.22.1

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 31 Oct 2012 16:15:58 +0100

open-xchange-grizzly (6.22.1-1) unstable; urgency=low

  * First release candidate for 6.22.1

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 26 Oct 2012 14:58:29 +0200

open-xchange-grizzly (6.22.1-0) unstable; urgency=low

  * prepare for 6.22.1

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 26 Oct 2012 10:04:34 +0200

open-xchange-grizzly (6.21.0-1) unstable; urgency=low

  * Release build for EDP drop #2

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 03 Jul 2012 18:44:01 +0200

open-xchange-grizzly (6.21.0-0) unstable; urgency=low

  * Initial release

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 20 Jun 2012 15:36:00 +0200
