## open-xchange-grizzly 7.2.1

=== debian/changelog ===
open-xchange-grizzly (7.2.1-7) stable; urgency=low

  * Build for patch 2013-07-18

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 12 Jul 2013 18:13:05 +0200

open-xchange-grizzly (7.2.1-6) stable; urgency=low

  * Build for patch 2013-06-27

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 03 Jul 2013 16:58:22 +0200

open-xchange-grizzly (7.2.1-5) UNRELEASED; urgency=low

  * Build for patch 2013-06-11

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 10 Jun 2013 15:31:26 +0200

open-xchange-grizzly (7.2.1-4) UNRELEASED; urgency=low

  * Build for patch 2013-06-20

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 07 Jun 2013 15:36:38 +0200

open-xchange-grizzly (7.2.1-3) UNRELEASED; urgency=low

  * Third candidate for 7.2.1 release

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 23 May 2013 11:58:12 +0200

open-xchange-grizzly (7.2.1-2) UNRELEASED; urgency=low

  * Second candidate for 7.2.1 release

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 15 May 2013 16:48:37 +0200

open-xchange-grizzly (7.2.1-1) UNRELEASED; urgency=low

  * First candidate for 7.2.1 release

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 22 Apr 2013 11:17:27 +0200

open-xchange-grizzly (7.2.1-0) UNRELEASED; urgency=low

  * prepare for 7.2.1

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 15 Apr 2013 10:22:32 +0200

open-xchange-grizzly (7.2.0-9) UNRELEASED; urgency=low

  * Build for patch 2013-05-22

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 22 May 2013 14:44:13 +0200

open-xchange-grizzly (7.2.0-8) UNRELEASED; urgency=low

  * Build for patch 2013-05-10

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 15 May 2013 08:54:32 +0200

open-xchange-grizzly (7.2.0-7) UNRELEASED; urgency=low

  * Build for patch 2013-05-09

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 13 May 2013 15:25:06 +0200

open-xchange-grizzly (7.2.0-6) UNRELEASED; urgency=low

  * Build for patch 2013-04-23

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 03 May 2013 09:53:54 +0200

open-xchange-grizzly (7.2.0-5) UNRELEASED; urgency=low

  * Build for patch 2013-04-12

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 12 Apr 2013 15:27:36 +0200

open-xchange-grizzly (7.2.0-4) UNRELEASED; urgency=low

  * Fourth candidate for 7.2.0 release

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 10 Apr 2013 17:31:16 +0200

open-xchange-grizzly (7.2.0-3) UNRELEASED; urgency=low

  * Third candidate for 7.2.0 release

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 09 Apr 2013 10:24:49 +0200

open-xchange-grizzly (7.2.0-2) UNRELEASED; urgency=low

  * Second candidate for 7.2.0 release

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 02 Apr 2013 15:07:00 +0200

open-xchange-grizzly (7.2.0-1) UNRELEASED; urgency=low

  * First release candidate for 7.2.0

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 26 Mar 2013 10:12:17 +0100

open-xchange-grizzly (7.2.0-0) UNRELEASED; urgency=low

  * prepare for 7.2.0

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 15 Mar 2013 13:33:08 +0100

open-xchange-grizzly (7.0.2-9) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 13 May 2013 14:45:18 +0200

open-xchange-grizzly (7.0.2-8) unstable; urgency=low

  * Build for patch 2013-04-17

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 30 Apr 2013 12:39:35 +0200

open-xchange-grizzly (7.0.2-7) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 02 Apr 2013 10:39:19 +0200

open-xchange-grizzly (7.0.2-6) unstable; urgency=low

  * Sixth release candidate for 6.22.2/7.0.2

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 12 Mar 2013 11:26:16 +0100

open-xchange-grizzly (7.0.2-5) unstable; urgency=low

  * Fifth release candidate for 6.22.2/7.0.2

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 11 Mar 2013 14:20:34 +0100

open-xchange-grizzly (7.0.2-4) unstable; urgency=low

  * Fourth release candidate for 6.22.2/7.0.2

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 08 Mar 2013 14:35:49 +0100

open-xchange-grizzly (7.0.2-3) unstable; urgency=low

  * Third release candidate for 6.22.2/7.0.2

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 08 Mar 2013 08:51:19 +0100

open-xchange-grizzly (7.0.2-2) unstable; urgency=low

  * Second release candidate for 6.22.2/7.0.2

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 07 Mar 2013 14:24:38 +0100

open-xchange-grizzly (7.0.2-1) unstable; urgency=low

  * First release candidate for 6.22.2/7.0.2

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 27 Feb 2013 16:06:45 +0100

open-xchange-grizzly (7.0.2-0) unstable; urgency=low

  * prepare for 7.0.2 release

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 19 Feb 2013 08:54:41 +0100
