## open-xchange-grizzly 7.4.1

=== debian/changelog ===
open-xchange-grizzly (7.4.1-17) stable; urgency=low

  * Build for patch 2014-01-30

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 28 Jan 2014 10:25:49 +0100

open-xchange-grizzly (7.4.1-16) stable; urgency=low

  * Build for patch 2014-01-20

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 20 Jan 2014 10:36:49 +0100

open-xchange-grizzly (7.4.1-15) stable; urgency=low

  * Build for patch 2014-01-16

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 16 Jan 2014 10:59:39 +0100

open-xchange-grizzly (7.4.1-14) stable; urgency=low

  * Build for patch 2014-01-14

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 13 Jan 2014 13:11:58 +0100

open-xchange-grizzly (7.4.1-13) stable; urgency=low

  * Build for patch 2014-01-06

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 03 Jan 2014 15:40:11 +0100

open-xchange-grizzly (7.4.1-12) stable; urgency=low

  * Build for patch 2013-12-09

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 23 Dec 2013 16:24:50 +0100

open-xchange-grizzly (7.4.1-11) stable; urgency=low

  * Build for patch 2013-12-23

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 19 Dec 2013 09:07:52 +0100

open-xchange-grizzly (7.4.1-10) stable; urgency=low

  * Build for patch 2013-12-18

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 17 Dec 2013 10:16:11 +0100

open-xchange-grizzly (7.4.1-9) stable; urgency=low

  * Build for patch 2013-12-12

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 12 Dec 2013 11:41:27 +0100

open-xchange-grizzly (7.4.1-8) stable; urgency=low

  * Build for patch 2013-12-09

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 09 Dec 2013 11:46:32 +0100

open-xchange-grizzly (7.4.1-7) stable; urgency=low

  * Build for patch 2013-12-10

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 06 Dec 2013 09:22:31 +0100

open-xchange-grizzly (7.4.1-6) stable; urgency=low

  * Build for patch 2013-11-28

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 03 Dec 2013 10:17:20 +0100

open-xchange-grizzly (7.4.1-5) stable; urgency=low

  * Fifth candidate for 7.4.1 release

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 20 Nov 2013 11:37:49 +0100

open-xchange-grizzly (7.4.1-4) stable; urgency=low

  * Fourth candidate for 7.4.1 release

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 19 Nov 2013 12:40:46 +0100

open-xchange-grizzly (7.4.1-3) stable; urgency=low

  * Third candidate for 7.4.1 release

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 07 Nov 2013 09:52:27 +0100

open-xchange-grizzly (7.4.1-2) stable; urgency=low

  * Second candidate for 7.4.1 release

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 23 Oct 2013 08:57:15 +0200

open-xchange-grizzly (7.4.1-1) stable; urgency=low

  * First sprint increment for 7.4.0 release

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 10 Oct 2013 17:24:23 +0200

open-xchange-grizzly (7.4.1-0) unstable; urgency=low

  * prepare for 7.4.1 release

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 20 Sep 2013 11:44:07 +0200

open-xchange-grizzly (7.4.0-20) stable; urgency=low

  * Build for patch 2013-11-12

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 11 Nov 2013 17:18:02 +0100

open-xchange-grizzly (7.4.0-19) stable; urgency=low

  * Build for patch 2013-11-11

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 08 Nov 2013 10:12:30 +0100

open-xchange-grizzly (7.4.0-18) stable; urgency=low

  * Build for patch 2013-11-12

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 05 Nov 2013 12:56:48 +0100

open-xchange-grizzly (7.4.0-17) stable; urgency=low

  * Build for patch 2013-10-28

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 30 Oct 2013 10:22:00 +0100

open-xchange-grizzly (7.4.0-16) stable; urgency=low

  * Build for patch 2013-10-30

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 24 Oct 2013 16:14:38 +0200

open-xchange-grizzly (7.4.0-15) stable; urgency=low

  * Build for patch 2013-10-23

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 22 Oct 2013 12:18:57 +0200

open-xchange-grizzly (7.4.0-14) stable; urgency=low

  * Build for patch 2013-10-21

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 21 Oct 2013 13:20:01 +0200

open-xchange-grizzly (7.4.0-13) stable; urgency=low

  * Build for patch 2013-10-09

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 09 Oct 2013 16:19:52 +0200

open-xchange-grizzly (7.4.0-12) stable; urgency=low

  * Build for patch 2013-10-07

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 09 Oct 2013 10:24:17 +0200

open-xchange-grizzly (7.4.0-11) stable; urgency=low

  * Eleventh candidate for 7.4.0 release

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 24 Sep 2013 09:39:47 +0200

open-xchange-grizzly (7.4.0-10) stable; urgency=low

  * Tenth candidate for 7.4.0 release

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 20 Sep 2013 10:18:59 +0200

open-xchange-grizzly (7.4.0-9) stable; urgency=low

  * Ninth candidate for 7.4.0 release

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 12 Sep 2013 17:16:40 +0200

open-xchange-grizzly (7.4.0-8) stable; urgency=low

  * Eighth candidate for 7.4.0 release

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 02 Sep 2013 12:19:06 +0200

open-xchange-grizzly (7.4.0-7) stable; urgency=low

  * Seventh candidate for 7.4.0 release

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 27 Aug 2013 13:44:17 +0200

open-xchange-grizzly (7.4.0-6) stable; urgency=low

  * Sixth candidate for 7.4.0 release

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 23 Aug 2013 12:09:14 +0200

open-xchange-grizzly (7.4.0-5) stable; urgency=low

  * Fifth release candidate for 7.4.0

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 19 Aug 2013 11:54:36 +0200

open-xchange-grizzly (7.4.0-4) stable; urgency=low

  * Fourth release candidate for 7.4.0

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 13 Aug 2013 08:26:54 +0200

open-xchange-grizzly (7.4.0-3) stable; urgency=low

  * Third release candidate for 7.4.0


