## open-xchange-grizzly 7.4.2

=== debian/changelog ===
open-xchange-grizzly (7.4.2-43) stable; urgency=low

  * Build for patch 2015-02-23

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 12 Feb 2015 10:42:50 +0100

open-xchange-grizzly (7.4.2-42) stable; urgency=low

  * Build for patch 2015-01-12

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 05 Jan 2015 16:10:59 +0100

open-xchange-grizzly (7.4.2-41) stable; urgency=low

  * Build for patch 2014-12-15

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 08 Dec 2014 16:08:22 +0100

open-xchange-grizzly (7.4.2-40) stable; urgency=medium

  * Build for patch 2014-12-01

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 20 Nov 2014 16:32:24 +0000

open-xchange-grizzly (7.4.2-39) stable; urgency=low

  * Build for patch 2014-11-17

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 10 Nov 2014 09:45:03 +0100

open-xchange-grizzly (7.4.2-38) stable; urgency=medium

  * Build for patch 2014-11-03

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 24 Oct 2014 09:26:04 +0000

open-xchange-grizzly (7.4.2-37) stable; urgency=low

  * Build for patch 2014-10-20

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 10 Oct 2014 17:05:06 +0200

open-xchange-grizzly (7.4.2-36) stable; urgency=low

  * Build for patch 2014-10-09

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 07 Oct 2014 15:34:43 +0200

open-xchange-grizzly (7.4.2-35) stable; urgency=low

  * Build for patch 2014-10-06

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 26 Sep 2014 10:58:35 +0200

open-xchange-grizzly (7.4.2-34) stable; urgency=medium

  * Build for patch 2014-09-15

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 08 Sep 2014 07:09:13 +0000

open-xchange-grizzly (7.4.2-33) stable; urgency=low

  * Build for patch 2014-08-25

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 20 Aug 2014 11:47:30 +0200

open-xchange-grizzly (7.4.2-32) stable; urgency=low

  * Build for patch 2014-08-15

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 13 Aug 2014 15:57:58 +0200

open-xchange-grizzly (7.4.2-31) stable; urgency=low

  * Build for patch 2014-08-11

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 04 Aug 2014 17:02:28 +0200

open-xchange-grizzly (7.4.2-30) stable; urgency=low

  * Build for patch 2014-07-28

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 21 Jul 2014 09:19:02 +0200

open-xchange-grizzly (7.4.2-29) stable; urgency=low

  * Build for patch 2014-07-14

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 07 Jul 2014 16:25:52 +0200

open-xchange-grizzly (7.4.2-28) stable; urgency=low

  * Build for patch 2014-07-07

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 07 Jul 2014 15:26:28 +0200

open-xchange-grizzly (7.4.2-27) stable; urgency=low

  * Build for patch 2014-06-30

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 18 Jun 2014 14:58:44 +0200

open-xchange-grizzly (7.4.2-26) stable; urgency=low

  * Build for patch 2014-06-23

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 13 Jun 2014 09:31:53 +0200

open-xchange-grizzly (7.4.2-25) stable; urgency=low

  * Build for patch 2014-06-16

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 05 Jun 2014 16:01:21 +0200

open-xchange-grizzly (7.4.2-24) stable; urgency=low

  * Build for patch 2014-05-26

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 22 May 2014 12:44:49 +0200

open-xchange-grizzly (7.4.2-23) stable; urgency=low

  * Build for patch 2014-05-26

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 16 May 2014 17:01:33 +0200

open-xchange-grizzly (7.4.2-22) stable; urgency=low

  * Build for patch 2014-05-05

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 07 May 2014 10:41:20 +0200

open-xchange-grizzly (7.4.2-21) stable; urgency=low

  * Build for patch 2014-04-29

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 25 Apr 2014 15:14:20 +0200

open-xchange-grizzly (7.4.2-20) stable; urgency=low

  * Build for patch 2014-04-22

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 15 Apr 2014 08:42:52 +0200

open-xchange-grizzly (7.4.2-19) stable; urgency=low

  * Build for patch 2014-04-11

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 10 Apr 2014 14:55:46 +0200

open-xchange-grizzly (7.4.2-18) stable; urgency=low

  * Build for patch 2014-04-07

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 03 Apr 2014 15:07:14 +0200

open-xchange-grizzly (7.4.2-17) stable; urgency=low

  * Build for patch 2014-03-31

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 31 Mar 2014 10:22:19 +0200

open-xchange-grizzly (7.4.2-16) stable; urgency=low

  * Build for patch 2014-03-21

 -- Marc Arens <marc.arens@open-xchange.com>  Wed, 19 Mar 2014 12:22:37 +0100

open-xchange-grizzly (7.4.2-15) stable; urgency=low

  * Build for patch 2014-03-24

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 17 Mar 2014 14:05:45 +0100

open-xchange-grizzly (7.4.2-14) stable; urgency=low

  * Build for patch 2014-03-13

 -- Marc Arens <marc.arens@open-xchange.com>  Thu, 13 Mar 2014 14:35:30 +0100

open-xchange-grizzly (7.4.2-13) stable; urgency=low

  * Build for patch 2013-03-12

 -- Marc Arens <marc.arens@open-xchange.com>  Mon, 10 Mar 2014 10:34:48 +0100

open-xchange-grizzly (7.4.2-12) stable; urgency=low

  * Build for patch 2013-03-07

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 07 Mar 2014 17:28:30 +0100

open-xchange-grizzly (7.4.2-11) stable; urgency=low

  * Build for patch 2013-03-05

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 04 Mar 2014 15:20:38 +0100

open-xchange-grizzly (7.4.2-10) stable; urgency=low

  * Build for patch 2014-03-10

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 25 Feb 2014 16:10:14 +0100

open-xchange-grizzly (7.4.2-9) stable; urgency=low

  * Build for patch 2014-02-26

 -- Marc Arens <marc.arens@open-xchange.com>  Tue, 25 Feb 2014 14:08:15 +0100

open-xchange-grizzly (7.4.2-8) stable; urgency=low

  * Build for patch 2014-02-28

 -- Marc Arens <marc.arens@open-xchange.com>  Fri, 21 Feb 2014 11:06:36 +0100

open-xchange-grizzly (7.4.2-7) stable; urgency=low

  * Build for patch 2014-02-26


